POE-Component-Client-POP3

Prerequisites

POE-Component-Client-POP3 declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
POE0.17POE-1.360128.13
Socket0Socket-2.014125.00